Witam, mam problem ze świeżo zainstalowanym Miroslav Philharmonic. Dwa problemy, w zasadzie. Pierwszy objawia się tym, że mogę go używać tylko z poziomu samego programu, kiedy próbuję coś z nim zmontować poprzez Reapera, który to właśnie jest moim DAW, mówi mi, że powinienem zaktualizować do 1.1, choć zrobiłem to już!
Drugim problemem i to poważniejszym jest to, że jak już go odpalam, to działa mi mniej więcej w ten sposób:
[Tylko zarejestrowani mogą widzieć linki. Kliknij Tutaj Aby Się Zarejestrować... Rejestracja trwa 30 sekund i jest darmowa!!]


I zupełnie nie wiem co z tym zrobić. Z góry dziękuję za każdą formę pomocy!